apiVersion: v1
kind: Namespace
metadata:
  name: {{ .Values.namespaceName }}
  labels:
    app: craftlings-gaming
    purpose: experimental-streaming
    pod-security.kubernetes.io/enforce: privileged
